<template>
  <article-detail :tabs="tabs" @back="router.push('/studyAbroad/news')"></article-detail>
</template>
<script setup>
const tabs = useStudyAbroadNavList()
const router = useRouter()
</script>
